/* ---------- layout -------------------------------------------------------------------- */
/* dalsi styly pro layout doplneny dynamicky dle prohlizece - viz slozka BrowserDependent */

body   
{
	color: #696969;
    background: #b6b7bc;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    overflow: auto;

}


#main
{
	border: 1px solid Black;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}

#header
{
	height: 28px;
	background-color: #aaaaaa;
	border-style: solid;
	border-width: 1px;
	border-color: Black;
	width: 100%;
	z-index: 100;
}

#footer 
{
	width: 100%;
	height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: Black;
	background-color: #dddddd;
	padding: 0px;
	z-index: 100;
	text-align: center;
}

/* --------------------- pro JS prvky ktere zakryvaji obsah stranky -------*/
 
.coverDiv
{    
    width: 100%;
    z-index: 100;
    bottom: 0px;
    position: fixed;
    top: 0px;
    left: 0px;
}

.modalPanel
{    
	display: none;
}


/* -------------------------------- ostatni -------------------- */

.menuContent, .roomSelection
{
	/*na zacatku jsou vsechny nacachovana menu skryta, zobrazi se jen mainWindowContent*/
	display: none;
}

#footer .menuItem
{
	display: inline-table;
	color: Black;
	font-size: x-small;
}

.popUpMenu 
{
	display: none;
}

.noHouseNode .offImage
{
	background: url("../Img/Temp/cancel.png") no-repeat;
}

.noHouseNode .onImage
{
	background: url("../Img/Temp/cancel.png") no-repeat;
}

.noHouseNode .right
{
	float: right;
	width: 50px;
	height:50px;
}

#login
{
	width: 260px;
	margin: auto;
	margin-top: 50px;
}

#login legend
{
	color: #ffffff;
	font-size: larger;
	font-weight: bold;
}

#login table
{
	table-layout: fixed;
}

#login input
{
	width: 120px;
	height: 30px;
	margin-top: 7px;
	margin-right: 8px;
	float: left;
}

#login .checkbox input 
{
	width: 15px;
}

#login label
{
	margin-right: 20px;
}

#chngPassModalPanel input
{
	width: auto;
	height: auto;
	margin-top: 7px;
	margin-left: 12px;
}